@charset "utf-8";
/* CSS Document */

#jqueryProductGallery{
	width:1008px;
	height:375px;
	position:relative;	
}

#largeProductImage{
	width:365px;
	height:270px;
}
#largeProductImage img{
	position:absolute;
}
#showBig{
	width:365px;
	height:20px;
}
ul#thumbProductImages{
width:3000px!important;

	position:relative;
	margin:0px;
	padding:0px;
}
ul#thumbProductImages li{
	display:inline
}
#thumbProductImageSet{
	width:928px;

	float:left;	/*background-color:#1e2024;
overflow:hidden;*/	position:relative;
}
#productThumbImageHolder{
	width:1008px;
overflow:hidden;
	position:relative;
display:block;

}
.thumbImage{
	width:87px;

	float:left;
	/*overflow:hidden;*/
	margin-right:33px;
	text-align:center;

}
.UrlCont{
	width:87px;
	height:20px;
	float:left;
	text-align:center;
}

.arrowButtons{
	width:25px;
	height:80px;outline:none;
	float:left;padding-left:15px;
	z-index:101;position:relative;
	background-color:#1e2024;
}

img , div{
	outline:none!important;

}


.ToolTip{
position:relative;z-index:10000;
float:left;
padding:5px;font-size:11px;color:#fff;
width:120px;height:52px;padding:25px 15px 5px 15px;

margin-left:-25px;
margin-top:-10px;
background-image:url(../images/black_arrow.png);
background-repeat:no-repeat;
}
.loadToolTip{outline:none;}

/******************** Big Gallery ******************************/
#jqueryBigGallery{
	width:660px;
	height:560px;
}
#productTitle{
	width:660px;
	height:45px;
}
#BIG_largeProduct{
	width:660px;
	height:420px;
}
.BIG_Arrows{
	width:35px;
	height:220px;
	padding-top:200px;
	float:left;	
}
#BIG_ProductImage{
	width:590px;
	height:420px;
	float:left;
	overflow:hidden;
}
#BIG_ProductImage img{
	position:absolute;
}
#BIG_thumbSet{
	width:660px;
	height:90px;
	overflow:hidden;
}
ul#BIG_thumbProductImages{
	width:660px;
	height:90px;
	margin:0px;
	padding:0px;
}
ul#BIG_thumbProductImages li{
	display:inline;	
}
.BIG_thumbImage{
	width:100px;
	height:80px;
	float:left;
	overflow:hidden;
	padding:3px;
	text-align:center;
	border:2px solid #fff;
}

a.GotoUrlLink:link{color:#7e7c7c;text-decoration:none;}
a.GotoUrlLink:selected{color:#7e7c7c;text-decoration:none;}
a.GotoUrlLink:visited{color:#7e7c7c;text-decoration:none;}
a.GotoUrlLink:hover{color:#7e7c7c;text-decoration:underline;}
